caption: Permit locking the screen
default: true
desc: |-
  Setting the policy to Enabled or leaving it unset lets users who authenticate with a password lock the screen.

  Setting the policy to Disabled means users can't lock the screen. (They can only sign out from the user session.)
example_value: false
features:
  dynamic_refresh: true
  per_profile: true
items:
- caption: Allow locking the screen
  value: true
- caption: Do not allow locking the screen
  value: false
owners:
- file://components/policy/OWNERS
- emaxx@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:52-
tags: []
type: main
